/*Header styles*/

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    min-width: 900px;
}



#it-logo
{
    position: absolute;
    top: 10px;
    left: 0px;
}

#masthead
{
    margin: 0;
    padding: 0;
    min-width: 1100px;
    background-image: url(design/images/masthead-bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 97px;
}

#masthead1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    padding: 0;
    margin: 0 0 0 325px;
    height: 23px;
    white-space: nowrap;
    min-width: 400px;
    border-bottom: 2px solid #cc0000;
}

#masthead2
{
    padding: 10px 0 0 0;
    margin: 0 0 0 420px;
    height: 52px;
    float: right;
}

#masthead3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    padding: 0;
    margin: 0 0 0 365px;
    height: 23px;
    white-space: nowrap;
    min-width: 600px;
    border-bottom: 2px solid #cc0000;
}

#topnav, #topnav ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    white-space: nowrap;
    overflow: inherit;
    float: right;
}



#topnav a
{
    display: block;
    text-decoration: none;
    padding: 5px 15px 5px 10px;
    color: #000;
    font-weight: bold;
    line-height: 1;
}



#topnav li
{
    float: left;
    background-image: url(design/images/topmenu-bg.gif);
    background-position: right;
    background-repeat: no-repeat;
    white-space: nowrap;
}



#topnav a:hover, #topMnav a:active, #topnav a:focus
{
    color: #000000;
    letter-spacing: .01px;
}

#infobar2
{
    height: 28px;
    background-color: #333333;
    margin: 0;
    padding: 0;
}

#infobar
{
    height: 28px;
    background-color: #333333;
    margin: 0;
    padding: 0;
}

#infobar .toll
{
    margin: 7px 8px 7px 15px;
    margin: 4px 4px 4px 4px;
    padding: 0;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
}

#infobar .ship1
{
    color: #ffff00;
    margin: 5px 0 5px 25px;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
}

#infobar .ship2
{
    margin: 5px 0 5px 5px;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

#infobar .ship3
{
    margin: 7px 0 7px 10px;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

#infobar .ship4
{
    margin: 4px 20px 7px 25px;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

#infobar .ship3 a, #infobar .ship4 a
{
    color: #fff;
    text-decoration: none;
}



/*Body styles*/



#wrapper
{
    position: relative;
    background-color: #fff;
    margin-top: 3px;
}

#column_wrapper
{
    background-image: url(design/images/leftblue.gif);
    background-repeat: repeat-y;
}

.clearfloat-left
{
    clear: left;
    height: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 1px;
}

.clearfloat-right
{
    clear: right;
    height: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 1px;
}

.clearfloat
{
    clear: both;
    height: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
    font-size: 1px;
}

#right
{
    margin: 0px 0px 0px 170px;
}

#left
{
    /* margin: -5px 0 0 0 ; */ /* experimental change by Victor */
    margin: -4px 0 0 0;
    padding: 0;
    font-family: Arial, Helvetica, Century Gothic, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #ffffff;
    background-image: url(design/images/left-bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    width: 168px;
    float: left;
    border-right: 2px solid #CFCFCF;
}

#left .titles
{
    font-size: 14px;
    font-weight: bold;
    padding: 2px 0 2px 8px;
}

#left form
{
    padding: 0 0 2px 8px;
    margin: 0;
    font-size: 11px;
}



/* Added by Victor per Jennifer's suggestion regarding form element */



#left .login
{
    padding: 0 0 2px 8px;
    margin: 0;
    font-size: 11px;
}



#left .cartcontents
{
    padding: 0 0 2px 8px;
    margin: 0;
    font-size: 11px;
}



#left .searchbox
{
    /* padding: 0 0 2px 8px; */ /* Changed by Victor so bottom anchor underline is visible against bg */
    padding: 0 0 0px 8px;
    margin: 0;
    font-size: 11px;
}

/* End of Addition */



#left input
{
    font-size: 11px;
}



#left .goArrow
{
    padding: 0 0 0 5px;
    margin: 0;
}



#left .divider
{
    margin: 1px 0;
    height: 2px;
    background-color: #333333;
}

#left a.black:hover, #left a.black:link, #left a.black:visited
{
    color: #000;
    text-decoration: none;
}

#left a:link
{
    color: #000;
}

#left a:visited
{
    color: #000;
}

#left a:hover
{
    color: #000;
}

#left .checkout
{
    padding: 8px 0 8px 8px;
}

#left .checkout p
{
    margin: 0;
}

#right .content
{
    padding: 15px;
    font-size: 12px;
    line-height: 1.65em;
    background-color: #fff;
}

#right .welcome
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: #FF0000;
    text-align: center;
}

#right .icons
{
    width: 555px;
    margin: 10px auto;
}

.icons3
{
    padding-left: 40px;
    padding-top: 40px;
}

#right .producticons
{
    width: 268px;
    padding: 10px 0;
}

#right .supplyicon
{
    margin: 0 10px;
    float: left;
}

#right .promotions
{
    width: 650px;
    height: 400px;
    margin: 10px auto;
    display: block;
}



#right .fpProdSpace
{
    width: 700px;
    margin: 0 auto;
    padding: 0;
}



#right .fpProd
{
    width: 195px;
    height: 100%;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    border-bottom: solid 1px #000000;
}

#right .fpProd a:link, #right .fpProd a:visited
{
    color: #000000;
    text-decoration: none;
}

#right .fpProd a:active, #right .fpProd a:hover
{
    color: #666666;
    text-decoration: underline;
}

#right .fpLinks
{
    width: 195px;
    font-size: 11px;
    line-height: 1.55em;
    height: 100%;
    margin: 0;
    padding: 0 0 10px 0;
    float: left;
    border-bottom: solid 1px #000000;
}

#right .fpLinks a
{
    color: #000000;
}

#right .fpSpace
{
    width: 30px;
    height: 100%;
    background-image: url(design/images/fpSpacebg2.gif);
    background-position: center;
    background-repeat: repeat-y;
    margin: 0;
    padding: 0;
    float: left;
    border-bottom: solid 1px #ffffff;
}

#right .right
{
    float: right;
    margin: 5px;
}

#right .left
{
    float: left;
    margin: 5px;
}

#breadcrumbs
{
    margin: 0px 0;
    font-size: 13px;
    line-height: 1.65em;
    color: #003399;
}

#breadcrumbs ul
{
    margin: 0px 0px 15px 10px;
    padding: 0px;
    list-style-type: armenian;
}

#breadcrumbs li
{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
}

#breadcrumbs a:link, #breadcrumbs a:visited
{
    color: #000000;
    font-weight: bold;
    text-decoration: underline;
}

#breadcrumbs a:active, #breadcrumbs a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

.addbutton1
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg169-19.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0;
    margin: 0 20px 0 0;
    float: right;
}

.addbutton1 a:link, .addbutton1 a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.addbutton1 a:active, .addbutton1 a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

.addbutton2
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg169-19.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0;
    margin: 10px 20px 10px 0;
    float: right;
}

.addbutton2 a:link, .addbutton2 a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.addbutton2 a:active, .addbutton2 a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

.addbutton3
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg169-19.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0;
    margin: 10px 20px 10px 0;
    float: left;
}

.addbutton3 a:link, .addbutton3 a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.addbutton3 a:active, .addbutton3 a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

.checkall
{
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 4px 40px 4px 0;
    text-align: right;
    display: block;
}

.checkall a:link, .checkall a:visited
{
    color: #000000;
    text-decoration: none;
}

.checkall a:active, .checkall a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

#right .footer
{
    width: 700px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

#right .footer2
{
    width: 650px;
    height: 100px;
    margin: 10px auto;
    display: block;
}

#right .footer a:link
{
    color: #999999;
}

#right .footer a:visited
{
    color: #666666;
}

#right .footer a:hover
{
    color: #9B7C00;
}



h1
{
    font-size: 18px;
    color: #003399;
    margin: 25px 0 0 0;
}

h2
{
    font-size: 16px;
    margin: 30px 0 0 0;
}

h3
{
    font-size: 14px;
    color: #cc0000;
    margin: 30px 0 -10px 0;
}

h4
{
    font-size: 14px;
    color: #003399;
    margin: 20px 0 0 0;
}

h5
{
    font-size: 14px;
    color: #666666;
    margin: 5px 0 0 0;
}

.nomargintop
{
    margin-top: 0;
}

.content p
{
    margin: 12px 0;
}


div
{
    zoom: 100%;
}



.asterisk
{
    font-size: 18px;
    font-weight: bold;
    color: #8E0E17;
}





/*List template styles*/



.pr_tablist
{
    margin: 10px 0 0 0;
    padding: 0;
    font: 12px/1.25 Arial, Helvetica, sans-serif;
    width: 90%;
    display: block;
    background-color: #ffffff; /*min-width: 700px;*/
}

.pr_tablist LI
{
    list-style-type: none;
}

.pr_tablist a:link
{
    color: #666666;
}

.pr_tablist a:visited
{
    color: #666666;
}

.pr_tablist a:hover
{
    color: #CC0000;
}

.product_list
{
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-table;
}

.product_list_content
{
    float: left;
    padding: 0 0 0 10px;
    margin: 0;
    width: 700px;
}

.product_list_head
{
    float: left;
    background-color: #FBE9EB;
    padding: 5px 0;
    font-weight: bold;
    width: 100%;
}

.product_list_popup
{
    float: right;
    background-color: #FBE9EB;
    padding: 0px 5px 0px 0px;
    font-weight: bold;
}

.product_list_popup a:link, .product_list_popup a:active, .product_list_popup a:visited
{
    color: #FF0000;
}

.product_list_popup2 a:link, .product_list_popup2 a:active, .product_list_popup2 a:visited
{
    color: #FF0000;
}

.product_list_body
{
    float: left;
    background-color: #ffffff;
    padding: 5px 0;
    font-weight: bold;
    width: 100%;
}



.product_img
{
    float: left;
    width: 100px; /*HEIGHT: 100px;*/
    margin: 0;
    padding: 0;
    text-align: center;
}

.product_img IMG
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 0;
}



.pr_name
{
    float: left;
    padding-left: 10px;
    width: 55%;
}

.pr_partno
{
    float: left;
    padding-left: 10px;
    width: 120px;
}

.pr_price
{
    float: left;
    padding-left: 10px;
    width: 60px;
}

.pr_qty
{
    float: left;
    padding-left: 10px;
    width: 30px;
}

.pr_qty input
{
    width: 13px;
    text-align: center;
    font-size: 10px;
}

.pr_select
{
    float: left;
    padding: 0 10px;
    width: 30px;
    text-align: center;
}

.pr_description
{
    float: left;
    padding-left: 10px;
    width: 55%;
    font-weight: normal;
}





/*Product Detail Template styles*/

#prod_detail
{
    width: 700px;
    margin: 0 0 10px 20px;
    padding: 0;
}

#prod_detail .large_view
{
    float: left;
    width: 200px;
    margin: 0 30px 0 10px;
    padding: 0;
}

#prod_detail .details
{
    float: right;
    width: 300px;
    border: 1px solid #999596;
    margin: 0 30px 0 0;
    padding: 0;
    font-weight: bold;
    font-size: 11px;
}

#prod_detail .topdetails
{
    background-color: #FFFFFF;
    height: 150px;
    margin: 0;
    padding: 5px;
}

#prod_detail .bottdetails
{
    background-color: #FBE9EB;
    margin: 0;
    padding: 0 5px 5px 5px;
}



#prod_detail .availability
{
    color: #B50717;
}

.add2cart_butt
{
    width: 80px;
    height: 40px;
    margin: 10px 10px 0 0;
    float: right;
}

#prod_specs
{
    width: 800px;
    margin: 30px 0 0 10px;
    padding: 0;
}

#specials2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    margin: 0;
    padding: 0;
    width: 100%;
    border: 1px solid #F4F3F3;
}



#specials2 .pr_tablist
{
    margin: 0;
    padding: 0;
    font: 11px Arial, Helvetica, sans-serif;
    width: 90%;
    display: table;
    background-color: #ffffff;
}



#specials2 .product_list_content
{
    float: left;
    padding: 0;
    margin: 0;
    width: 700px;
}

#specials2 .product_list_head
{
    float: left;
    padding: 0;
    margin: 0;
    background-color: #ffffff;
    font-weight: bold;
}

#specials2 .product_list_body
{
    float: left;
    margin: 0;
    background-color: #ffffff;
    padding: 0;
    font-weight: bold;
}



#specials2 .product_img
{
    float: left;
    width: 75px;
    margin: 0;
    padding: 0;
}

#specials2 .product_img IMG
{
    padding: 1px;
}



#specials2 .pr_name
{
    float: left;
    padding-left: 5px;
    width: 40%;
}

.#specials2 .pr_partno
{
    float: left;
    padding-left: 5px;
    width: 50px;
}

#specials2 .pr_price
{
    float: left;
    padding-left: 5px;
    width: 50px;
}

#specials2 .pr_qty
{
    float: left;
    padding-left: 5px;
    width: 40px;
}

#specials2 .pr_qty input
{
    width: 13px;
    text-align: center;
    font-size: 10px;
}

#specials2 .pr_select
{
    float: left;
    padding-left: 5px;
    width: 30px;
    text-align: center;
}

#specials2 .pr_description
{
    float: left;
    padding-left: 5px;
    width: 40%;
    font-weight: normal;
}



/*Cart Template styles*/

.gray-bg
{
    font-size: 11px;
    line-height: normal;
    background-color: #F4F3F3;
    width: 90%;
    padding: 10px;
}

.gray-bg2
{
    font-size: 11px;
    line-height: normal;
    background-color: #F4F3F3;
    width: auto;
    overflow: auto;
    padding: 10px;
    margin: 10px 10px 0 0;
}

.cart_content
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    margin: 5px;
    width: 90%;
    margin-top: 15px;
    border: 1px solid #CC0000;
    border-collapse: collapse;
}

.cart_content_titles
{
    background-color: #FBE9EB;
    padding: 5px;
    margin: 0;
    font-weight: bold;
}

.cart_prod_name
{
    width: 55%;
    font-weight: normal;
}

.cart_partno
{
    width: 150px;
}

.cart_price
{
    width: 60px;
}

.cart_qty
{
    width: 30px;
    text-align: center;
}

.cart_qty input
{
    width: 13px;
    text-align: center;
    font-size: 10px;
}

.cart_subtotal
{
    width: 60px;
    text-align: right;
}

.cart_select
{
    width: 30px;
    text-align: center;
}

.cart_total
{
    border-top: 1px solid #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    margin: 5px;
    font-weight: bold;
}

.cart_sub
{
    width: 60px;
    font-weight: bold;
}

.cart_recalc
{
    width: 180px;
    font-weight: bold;
    text-align: right;
}

.cart_recalc a:link, .cart_recalc a:visited
{
    color: #B80909;
    text-decoration: underline;
}

.cart_recalc a:active, .cart_recalc a:hover
{
    color: #999999;
    text-decoration: underline;
}

.verisign
{
    float: left;
    margin: 10px 0 0 10px;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
}

.verisign2
{
    float: right;
    margin: 0 10px 0 10px;
    font-size: 11px;
    font-weight: bold;
}

.ccards
{
    float: right;
    margin: 10px 40px 0 0;
}

.checkout_butt
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg-red.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0 1px 0;
    margin: 0 10px 0 0;
    float: right;
}

.checkout_butt a:link, .checkout_butt a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.checkout_butt a:active, .checkout_butt a:hover
{
    color: #333333;
    text-decoration: underline;
}

.checkout_butt2
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg-red.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0 1px 0;
    margin: 0 5px 0 0;
    float: left;
}

.checkout_butt2 a:link, .checkout_butt2 a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.checkout_butt2 a:active, .checkout_butt2 a:hover
{
    color: #333333;
    text-decoration: underline;
}

.continue_butt
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg169-19.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0 1px 0;
    margin: 0 40px 0 0;
    float: right;
}

.continue_butt a:link, .continue_butt a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.continue_butt a:active, .continue_butt a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

.continue_butt2
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg169-19.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0 1px 0;
    margin: 0 5px 0 0;
    float: left;
}

.continue_butt2 a:link, .continue_butt2 a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.continue_butt2 a:active, .continue_butt2 a:hover
{
    color: #cc0000;
    text-decoration: underline;
}

#specials
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    margin: 5px;
    padding: 0;
    width: 90%;
    border: 1px solid #F4F3F3;
    width: 790px;
}



#specials .pr_tablist
{
    margin: 10px 0 0 0;
    padding: 0;
    font: 12px/1.25 Arial, Helvetica, sans-serif;
    width: 100%; /*display: table; background-color:#33ffff;*/
}

#specials .titles
{
    padding: 4px 15px;
    font-weight: bold;
    background-color: #FBE9EB;
    display: block;
}



#specials .product_list_content
{
    padding: 0;
    margin: 0;
}



#specials .product_list_head
{
    background-color: #F4F3F3;
    padding: 5px 0;
    margin: 0;
    font-weight: bold;
}

#specials .product_list_body
{
    background-color: #ffffff;
    padding: 5px 0;
    margin: 0;
    font-weight: bold;
}



#specials .product_img
{
    float: left;
    width: 100px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#specials .product_img IMG
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 0;
}



#specials .pr_name
{
    float: left;
    padding-left: 10px;
}

#specials .pr_partno
{
    float: left;
    padding-left: 10px;
    width: 125px;
}

#specials .pr_price
{
    float: right;
    padding-left: 10px;
    width: 60px;
}

#specials .pr_qty
{
    float: right;
    padding-left: 10px;
    width: 30px;
}

#specials .pr_qty input
{
    width: 13px;
    text-align: center;
    font-size: 10px;
}

#specials .pr_select
{
    float: right;
    padding-left: 10px;
    width: 40px;
    text-align: center;
}

#specials .pr_description
{
    float: left;
    padding-left: 10px;
    font-weight: normal;
}

#specials .pr_image
{
    width: 200px;
    margin: 10px 10px 0 10px;
    text-align: center;
}

#specials .promotions
{
    width: 680px;
    height: 200px;
    margin: 10px auto;
    display: block;
}



#specials .spProdSpace
{
    width: 700px;
    height: 210px;
    margin: 0 auto;
    padding: 0;
}



#specials .spProd
{
    width: 195px;
    height: 100%;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
}

#specials .spProd a:link, #right .spProd a:visited
{
    color: #000000;
    text-decoration: none;
}

#specials .spProd a:active, #right .spProd a:hover
{
    color: #666666;
    text-decoration: underline;
}

#specials .spLinks
{
    width: 195px;
    font-size: 0.8em;
    line-height: 1.55em;
    height: 100%;
    margin: 0;
    padding: 0 0 10px 0;
    float: left;
}

#specials .spLinks a
{
    color: #000000;
}

#specials .spSpace
{
    width: 30px;
    height: 100%;
    background-image: url(design/images/fpSpacebg3.gif);
    background-position: center;
    background-repeat: repeat-y;
    margin: 0;
    padding: 0;
    float: left;
}

#right .fpSpace2
{
    width: 30px;
    height: 100%;
    background-image: url(design/images/fpSpacebg2.gif);
    background-position: center;
    background-repeat: repeat-y;
    margin: 0;
    padding: 0;
    border-bottom: solid 1px #ffffff;
}

.submitorder_butt
{
    width: 170px;
    height: 20px;
    background-image: url(design/images/but-bg-red.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 2px 0 1px 0;
    margin: 0 5px 0 0;
    float: left;
}

.submitorder_butt a:link, .submitorder_butt a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.submitorder_butt a:active, .submitorder_butt a:hover
{
    color: #333333;
    text-decoration: underline;
}



/* Added by Victor Coleman */

.thumbnail
{
    margin: 0px 5px 5px 5px;
}



.success
{
    color: Green;
    font-weight: bold;
}



#printcontainer
{
    margin: 10px 0px 20px 30px;
}

#printwrapper
{
    min-width: 400px;
    border: 2px solid #0F3C49;
    background-color: #ffffff;
}


#right .fpLinksCenter
{
    font-size: 11px;
    line-height: 1.55em;
    height: 100%;
    margin: 0;
    padding: 0 0 10px 0;
    border-bottom: solid 1px #000000;
}

#right .fpLinksCenter a
{
    color: #000000;
}

#cart
{
    margin-top: 15px;
    border: 1px solid #CC0000;
    border-collapse: collapse;
}
#cart td
{
    border: 1px solid #CC0000;
    border-collapse: collapse;
}

.cart
{
    margin-top: 15px;
    border: 1px solid #CC0000;
    border-collapse: collapse;
}
.cart td
{
    border: 1px solid #CC0000;
    border-collapse: collapse;
}

.carttotals tr, .carttotals td
{
    border: 0px solid #FFF;
    padding-top: 0px;
    padding-bottom: 0px;
}


.head
{
    font-size: 18px;
    color: #003399;
    margin: 25px 0 0 0;
}

.subhead
{
    font-size: 1.1em;
    margin: 10px 0 0 0;
    color: #CC0000;
    font-weight: bold;
}

.largeprint
{
    font-size: 14px;
    line-height: normal;
}
.mediumprint
{
    font-size: 13px;
    line-height: normal;
}
.smallprint
{
    font-size: 10px;
    line-height: normal;
}
.smallprint2
{
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
}
.smallprint3
{
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    text-align: right;
}

.ship-price
{
    font-size: 1.1em;
    font-weight: bold;
}
.ship-error
{
    font-size: 0.8em;
    font-weight: bold;
    font-style: italic;
    margin-left: 20px;
}
.ship-description
{
    font-size: 0.8em;
    font-style: italic;
}

.alternate_row
{
    background-color: #EEE;
}

.content_popup
{
    margin: 12px 0;
    padding: 10px 10px 10px 10px;
    background-color: #FFFFFF;
}

.h3link a
{
    font-size: 14px;
    font-weight: bold;
    color: #cc0000;
    text-decoration: none;
}

/*ERROR MESSAGE STYLES*/
.error
{
    color: Maroon;
    padding-left: 0px;
}

td.error
{
    border: solid 1px Maroon;
    padding: 5px 5px 5px 5px;
}

div.error
{
    border: solid 1px #980819;
    margin: 10px 10px 10px 10px;
    padding: 10px;
    color: #0a0a0a;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 400px;
}

div.success
{
    border: solid 1px #089819;
    margin: 5px 3px 10px 0;
    padding: 10px;
    font-size: 11px;
    margin-left: auto;
    margin-right: auto;
    color: Green;
    text-align: center;
    width: 400px;
}

div.paymentform
{
    font-size: 12px;
}
div.paymentformheader
{
    font-size: 12px;
    font-weight: bold;
    color: #cc0000;
}
div.paymentforminstructions
{
    font-size: 10px;
}



.button
{
    width: 170px;
    height: 20px;
	background-image: url(design/images/but-bg-red.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 2px 0 1px 0;
	margin: 0 5px 0 0;
}

.button a:link, .button a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.button a:active, .button a:hover
{
	color: #333333;
	text-decoration: underline;
}

/*PAYMENT FORM STYLES*/
div.paymentseparator
{
	padding: 10px;
}

div.paymentform
{
	font-size: 12px;
}

div.paymentformheader
{
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;
	padding-top: 10px;
}
div.paymentforminstructions
{
	font-size: 10px;
}
